<%@page import="bbs.BbsDAO"%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<%
	BbsDAO b = new BbsDAO();
	int pro_num = Integer.parseInt(request.getParameter("pro_num"));
	int remain = Integer.parseInt(request.getParameter("remain"));
	b.uporder(remain, pro_num);
	response.sendRedirect("proManage.jsp");
%>

</body>
</html>